#!/usr/bin/php
<!--
	Page to provide ways people can support me.
-->
<?php
	$GLOBALS["ADVISORY"] = false;
	include "helpers/body_open.php";
?>

		<div class="row">
			<h1 class="col-12 title">My Health Protocol</h1>
		</div>

		<div class="row">
			<div class="col-12 header">
				<p>
					I define health as a 6-pillar system based on body dynamics,
					environment, and mentality. "Hyperling's Health Protocol" is my
					explanation of how to keep each pillar in peak condition by
					living as naturally as possible in an industrial world. Some
					advice is common with the mainstream, while others would not be
					known by the average person. Also contains bonus material and an
					explanation of my healing achievements. Please enjoy!
				</p>
			</div>
		</div>

		<div class="row">
			<div class="col-12 text">
				<p>
					Click the link below to download the 12-page PDF:
				</p>
				<ul class="indent"><li>
					<a href="/files/media/documents/HyperlingsHealthProtocol.pdf">
						[PDF] | Direct Download
					</a>
				</li></ul>

				<p>
					There is also a 30 minute audio version which can be found here:
				</p>
				<ul class="indent">
					<li>
						<a href="/files/media/documents/HyperlingsHealthProtocol.mp3"
							target="_blank" rel="noopener noreferrer"
						>
							[MP3] | Direct Download
						</a>
					</li>
					<li>
						<a href="https://odysee.com/@HyperVegan:2/20240307_MyHealthProtocolAudio:1"
							target="_blank" rel="noopener noreferrer"
						>
							[MP3] | Odysee
						</a>
					</li>
				</ul>

				<p>
					Curious how I made it? Check out its Git repository:
				</p>
				<ul class="indent"><li>
					<a href="https://git.hyperling.com/me/ebook-health-protocol"
						target="_blank" rel="noopener noreferrer"
					>
						[CODE] | Source Code
					</a>
				</li></ul>

				<p>
					Other related URLs:
				</p>
				<ul class="indent">
					<li>
						<a href="https://odysee.com/@HyperVegan:2/20240306_MyHealthProtocol-Book:9"
							target="_blank" rel="noopener noreferrer"
						>
							Book Release Announcement | Odysee
						</a>
					</li>
					<li>
						<a href="https://www.drmcdougall.com/education/information/cpb/"
							target="_blank" rel="noopener noreferrer"
						>
							Dr. McDougall's Color Picture Book | DrMcDougall.com
						</a>
					</li>
				</ul>
			</div>
		</div>

<?php
	include "helpers/body_close.php";
?>
